# ninja log v6
12	763	7905089151549193	skylink_station_autogen/timestamp	d6bbaafe17d9fba8
12	763	7905089151549193	skylink_station_autogen/mocs_compilation.cpp	d6bbaafe17d9fba8
12	763	7905089151549193	D:/code/skyLink/skylink_qt_station/build/Desktop_Qt_6_9_1_MinGW_64_bit-Debug/skylink_station_autogen/timestamp	d6bbaafe17d9fba8
12	763	7905089151549193	D:/code/skyLink/skylink_qt_station/build/Desktop_Qt_6_9_1_MinGW_64_bit-Debug/skylink_station_autogen/mocs_compilation.cpp	d6bbaafe17d9fba8
769	837	7905089152964775	skylink_station_autogen/EWIEGA46WW/qrc_resources.cpp	e70848aeb5f03057
769	837	7905089152964775	D:/code/skyLink/skylink_qt_station/build/Desktop_Qt_6_9_1_MinGW_64_bit-Debug/skylink_station_autogen/EWIEGA46WW/qrc_resources.cpp	e70848aeb5f03057
875	974	7905089153394764	CMakeFiles/skylink_station.dir/skylink_station_autogen/EWIEGA46WW/qrc_resources.cpp.obj	7b3b104b8dd863f3
15	710	7905092766569132	skylink_station_autogen/timestamp	d6bbaafe17d9fba8
15	710	7905092766569132	skylink_station_autogen/mocs_compilation.cpp	d6bbaafe17d9fba8
15	710	7905092766569132	D:/code/skyLink/skylink_qt_station/build/Desktop_Qt_6_9_1_MinGW_64_bit-Debug/skylink_station_autogen/timestamp	d6bbaafe17d9fba8
15	710	7905092766569132	D:/code/skyLink/skylink_qt_station/build/Desktop_Qt_6_9_1_MinGW_64_bit-Debug/skylink_station_autogen/mocs_compilation.cpp	d6bbaafe17d9fba8
718	2228	7905092767365773	CMakeFiles/skylink_station.dir/src/main.cpp.obj	562b1fdc9974dece
743	2326	7905092767615713	CMakeFiles/skylink_station.dir/src/DataLogger.cpp.obj	2fa03c7184380f40
13	638	7905093719390961	skylink_station_autogen/timestamp	d6bbaafe17d9fba8
13	638	7905093719390961	skylink_station_autogen/mocs_compilation.cpp	d6bbaafe17d9fba8
13	638	7905093719390961	D:/code/skyLink/skylink_qt_station/build/Desktop_Qt_6_9_1_MinGW_64_bit-Debug/skylink_station_autogen/timestamp	d6bbaafe17d9fba8
13	638	7905093719390961	D:/code/skyLink/skylink_qt_station/build/Desktop_Qt_6_9_1_MinGW_64_bit-Debug/skylink_station_autogen/mocs_compilation.cpp	d6bbaafe17d9fba8
655	2277	7905093720275433	CMakeFiles/skylink_station.dir/src/GroundReceiver.cpp.obj	beebac0dc8cafe28
639	2289	7905093720110947	CMakeFiles/skylink_station.dir/skylink_station_autogen/mocs_compilation.cpp.obj	ba48b8283588521e
647	2538	7905093720190950	CMakeFiles/skylink_station.dir/src/MainWindow.cpp.obj	3c6f762a3ebf64e4
2538	3080	7905093739107934	skylink_station.exe	ceb2dc230b5fcbb3
48	786	7905263933291702	skylink_station_autogen/timestamp	d6bbaafe17d9fba8
48	786	7905263933291702	skylink_station_autogen/mocs_compilation.cpp	d6bbaafe17d9fba8
48	786	7905263933291702	D:/code/skyLink/skylink_qt_station/build/Desktop_Qt_6_9_1_MinGW_64_bit-Debug/skylink_station_autogen/timestamp	d6bbaafe17d9fba8
48	786	7905263933291702	D:/code/skyLink/skylink_qt_station/build/Desktop_Qt_6_9_1_MinGW_64_bit-Debug/skylink_station_autogen/mocs_compilation.cpp	d6bbaafe17d9fba8
819	2383	7905263934377862	CMakeFiles/skylink_station.dir/src/main.cpp.obj	562b1fdc9974dece
844	2463	7905263934617858	CMakeFiles/skylink_station.dir/src/DataLogger.cpp.obj	2fa03c7184380f40
786	2617	7905263934047861	CMakeFiles/skylink_station.dir/skylink_station_autogen/mocs_compilation.cpp.obj	ba48b8283588521e
836	2638	7905263934537854	CMakeFiles/skylink_station.dir/src/GroundReceiver.cpp.obj	beebac0dc8cafe28
828	2863	7905263934457867	CMakeFiles/skylink_station.dir/src/MainWindow.cpp.obj	3c6f762a3ebf64e4
2863	3367	7905263954812676	skylink_station.exe	ceb2dc230b5fcbb3
